How to install ruby-rails-assets-jquery.slimscroll on Debian Unstable (Sid)